﻿@charset "UTF-8";

#Left_Query {
	padding: 0 20px 30px 20px;
	width: 100%;
	position: relative;
	min-height: 600px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
#Left_Query > div {
	margin: 15px 0 0 0;
}
#Left_Query .title {
	padding: 0 0 5px 0;
	color: #000;
	font-size: 16px;
}
#LeftQueryDIV_date {
	display: flex;
}
#LeftQueryDIV_date > div {
	padding: 0;
	width: 50%;
}
#LeftQueryDIV_date > div:nth-child(1) {
	padding: 0 5px 0 0;
}
#LeftQueryDIV_date > div:nth-child(2) {
	margin: 0;
	padding: 0 0 0 5px;
}

/*搜尋按鈕*/
#LeftQuerySubmit {
	padding: 15px 20px;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 55;
	background-color: #FFFFFF;
}

/*更多條件*/
#Left_Query .more {
	margin-top: 30px!important;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
#Left_Query .moreTitle {
	padding: 15px 15px;
	color: #666;
	font-size: 20px;
	text-align: center;
}
#Left_Query .icon {
	width: 20px;
	height: 100%;
	background-image: url(../image/icon_left_open.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 0.75em;
	float: right;
}
#Left_Query .open .icon {
	transform: rotate(180deg);
}

#LeftQueryDIV_country > span {
	padding: 6px 10px;
    width: 100%;
    height: 42px;
    color: #333;
    font-size: 18px;
    font-family: "Microsoft JhengHei","jaf-bernino-sans","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,Arial, Helvetica,sans-serif;
    border: 1px solid #DEDEDE;
    -webkit-appearance: none;
	display: block;
}

/*國家地區*/
#Left_Query_Select {
	padding: 0;
	width: 100vw;
	height: calc(100vh - 50px);
	position: fixed;
	top: 50px;
	left: 0;
	z-index: 66;
	background-color: #FFFFFF;
	display: none;
}
#Left_Query_Select > div {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

/*國家*/
#Left_Query_Select > div > div:first-child {
	padding: 10px 0;
	width: 100vw;
	min-height: 135px;
	border-bottom: 1px solid #00e7e1;
	display: flex;
	flex: 0 0 0;
}
#Left_Query_Select .icon_back {
	width: 50px;
	height: 50px;
	display: inline-block;
	background-image: url(../image/icon/icon_polyfill_back.svg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 30px;
}
#Left_Query_Select .country {
	padding: 0 10px 0 0;
	width: calc(100vw - 50px);
}

/*城市*/
#Left_Query_Select > div > div:last-child {
	padding: 10px 0 180px 0;
	overflow-x: hidden;
	overflow-y: auto;
	flex: 1 1 auto;
}
#Left_Query_Select .item_title {
	margin: 10px auto;
	padding: 3px 0;
	width: 90%;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	border-radius: 8px;
	background-color: #00e7e1;
}
#Left_Query_Select .item_TB {
	padding: 5px 20px;
}
#Left_Query_Select .item_TB > div:nth-child(1) {
	margin: 0 0 5px 0;
	width: 100%;
	font-size: 14px;
    font-weight: bold;
	color: #000000;
}
#Left_Query_Select .item_TB > div:nth-child(2) {
	width: 100%;
}
#Left_Query_Select .country > span,
#Left_Query_Select .item_TB > div:nth-child(2) > span {
	margin: 4px 2px;
	padding: 3px 12px;
	font-size: 13px;
	display: inline-block;
	border-radius: 8px;
	border: 1px solid #DEDEDE;
	cursor: pointer;
}
#Left_Query_Select .country > span:hover,
#Left_Query_Select .item_TB > div:nth-child(2) > span:hover {
	border: 1px solid #00e7e1;
}

/*更多條件*/
#LeftQueryTD_more {
	padding: 0 0 20px 0;
	display: none;
}
#LeftQueryTD_more > div {
	margin: 10px 0 0 0;
}
#LeftQueryTD_more > div > div:nth-child(2) > span {
	margin: 6px 3px;
	padding: 10px;
	border-radius: 6px;
	border: 1px solid #00e7e1;
	display: inline-block;
}
#LeftQueryTD_more .SetBG {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background-color: #00e7e1;
}
#LeftQueryTD_more .title {
	padding: 0 0 5px 0;
	color: #000;
	font-size: 16px;
}
#LeftQueryTD_more .title > span {
	color: #666;
	font-size: 14px;
}



/*搜尋方式*/
#search_for_all {
	margin: 30px 0 0 0!important;
	width: 100%;
}
#search_for_all > div {
	width: 100%;
	display: table;
}
#search_for_all > div > div {
	margin: 0;
	padding: 0 0 0 18px;
	width: 50%;
	height: 42px;
	line-height: 42px;
	display: table-cell;
	text-align: center;
	cursor: pointer;
}
#searchHomeType_0 {
	border: 1px solid #00A8F5;
	border-radius: 5px 0 0 5px;
}
#searchHomeType_1 {
	border: 1px solid #00A8F5;
	border-left: none;
	border-radius: 0 5px 5px 0;
}
#search_for_all .select {
	color: #FFF;
	background-color: #00A8F5;
	background-image: url(../image/search_home_select.svg);
	background-position: left 5px center;
	background-size: 24px;
}

